local fn = _gn(0x4d3118ed)
--- Sets some in-game parameters which is used for checks is ped needs to fly through windscreen after a crash.
-- @param vehMinSpeed Vehicle minimum speed (default 35.0).
-- @param unkMinSpeed Unknown minimum speed (default 40.0).
-- @param unkModifier Unknown modifier (default 17.0).
-- @param minDamage Minimum damage (default 2000.0).
-- @return A bool indicating if parameters was set successfully.
function Global.SetFlyThroughWindscreenParams(vehMinSpeed, unkMinSpeed, unkModifier, minDamage)
	return fn(vehMinSpeed, unkMinSpeed, unkModifier, minDamage, _r)
end
